body {
	margin: 0 auto !important;
}

ul,dl {
	margin: 0;
	padding: 0;
	list-style: none;
}
h1 {
	margin: 0;
}


/*ヘッダ*/ 
#header {
	width: 100% !important;
	padding-top: 10px;
	background: #FFF url(../common/bg_body.jpg) left 80px repeat-x ;
}

#header #headbox {
	height: 70px;
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#header #headbox h1 {
	float: left;
	text-indent: 0 !important;
}
#header #headbox #snavibox {
	width: 700px;
	height: 35px;
	position: absolute;
	left: 130px;
	bottom: 0;
}
#header #headbox #snavibox #snavi {
	float: right;
	padding-top: 5px;
}
#header #headbox #snavibox #snavi li {
	margin-left: 10px;
	padding-left:10px;
	float: left;
	font-size: 80%;
	line-height: 1em;
	background:url(../common/arrow_s2.gif) left center no-repeat ;
}
#header #headbox #snavibox #snavi li a {
	color: #000;
	text-decoration: none;
}

#header #headbox #snavibox .jwSearch {
	float: left;
}

#header #gnavibox {
	width: 960px;
	height: 50px;
	margin: 0 auto;
	overflow: hidden;
}
#header #gnavibox li {
	float: left;
}
#header #gnavibox li a {
	float: left;
	height: 50px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	font-size: 1px;
	background:url(../common/menu_all.jpg) no-repeat ;
}

/*default*/
#header #gnavibox li.menu_01 a {
	width: 88px;
	background-position: 0 0;
}
#header #gnavibox li.menu_02 a {
	width: 93px;
	background-position: -88px 0;
}
#header #gnavibox li.menu_03 a {
	width: 110px;
	background-position: -181px 0;
}
#header #gnavibox li.menu_04 a {
	width: 106px;
	background-position: -291px 0;
}
#header #gnavibox li.menu_05 a {
	width: 97px;
	background-position: -397px 0;
}
#header #gnavibox li.menu_06 a {
	width: 118px;
	background-position: -494px 0;
}
#header #gnavibox li.menu_07 a {
	width: 81px;
	background-position: -612px 0;
}
#header #gnavibox li.menu_08 a {
	width: 147px;
	background-position: -693px 0;
}
#header #gnavibox li.menu_09 a {
	width: 120px;
	background-position: -840px 0;
}

/* hover */
#header #gnavibox li.menu_01 a:hover {
	width: 88px;
	background-position: 0 -50px;
}
#header #gnavibox li.menu_02 a:hover {
	width: 93px;
	background-position: -88px -50px;
}
#header #gnavibox li.menu_03 a:hover {
	width: 110px;
	background-position: -181px -50px;
}
#header #gnavibox li.menu_04 a:hover {
	width: 106px;
	background-position: -291px -50px;
}
#header #gnavibox li.menu_05 a:hover {
	width: 97px;
	background-position: -397px -50px;
}
#header #gnavibox li.menu_06 a:hover {
	width: 118px;
	background-position: -494px -50px;
}
#header #gnavibox li.menu_07 a:hover {
	width: 81px;
	background-position: -612px -50px;
}
#header #gnavibox li.menu_08 a:hover {
	width: 147px;
	background-position: -693px -50px;
}
#header #gnavibox li.menu_09 a:hover {
	width: 120px;
	background-position: -840px -50px;
}




 /*フッタ*/ 
#program_footer {
	margin-top: 20px;
	padding: 10px;
	background: #FFF;
}
.cleft {
	width:960px;
	margin: 0 auto;
}
.cleft hr {
	display: block !important;
	border-top: #FFFFFF 1px solid;
	border-bottom: #999999 1px solid;
}
#footer {
	width:960px !important;
	margin: 0 auto;
	font-size: 11px !important;
	color: #000 !important;
	line-height: 1.3em;
	text-align: left;
}
#footer a {
	margin: 5px 0;
	display: inline-block;
	color: #000;
	text-decoration: underline
}

.nodisplay {
  display: none;
}
.display {
	display: none;
}
	 
 /* clearfix */
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
line-height: 0;/* for modern browser */
}
.clearfix {
display: inline-block;
min-height: 1%;
}


/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/* End hide from IE-mac */